body { background: url(img/back.png) repeat; margin: 0px;}
h1,h2,h3 {color: #552500;}
h1 {font-size: large;}
h2 {font-size: medium;}
h3 {font-size: small;}

/*****************************************************************************************
* DE VOLGENDE DIV TAGS DEFINIEREN DE POSITIE, GROOTTE EN LAYOUT VAN DE WEBSITE
* BANNER, 2x NAVIGATIE, INHOUD, NIEUWS, FOOTER
******************************************************************************************/

#container {
font-family: Trebuchet MS, Helvetica, sans-serif; 
font-size: 13px; 
width: 1000px; 
margin-top: 0px; 
margin-left: auto; 
margin-right: auto; 
color: #000000; }

*html #container {
margin-top: 0px;}

*+html #container {
margin-top: 0px;}

#header {
background: url(img/header.png) no-repeat; 
background-position: center bottom;
width: 900px; 
height: 300px; 
margin: 0 auto; 
padding: 0;}

*html #header {
margin: 0 0 0 0;}

*+html #header {
margin: 0 0 0 0;}

#beeldcontainer {
width: 900px; 
height: 300px; 
padding: 0px; 
margin: 0px;}

#mainbox {
overflow: auto; 
margin: 0 auto;
padding: 0 auto; 
min-height: 400px; 
background: url(img/contentback.png) repeat-y;
background-position: top center;}

*html #mainbox {
height: 100%;}

#contentbox {
float: left; 
margin: 0 auto;
width: 830px; 
background-color: none;
padding-left: 85px; 
padding-right: 85px; 
padding-top: 0px; 
padding-bottom: 15px; 
height: 100%;}

*html #contentbox {
width: 670px;
padding-top: 0px; }

*+html #contentbox {
width: 670px;
padding-top: 5px; }

#contentbox ul li {
list-style: url(img/opsommingsteken.png) square;
margin-left: -12px;
padding-left: 5px; }

#link_items {
margin: 0; 
padding: 5px 0 0 35px; 
list-style-type: none;}

*html #link_items {
padding: 5px 0 0 34px;}

*+html #link_items {
padding: 5px 0 0 34px;}

#footer {
clear: both; 
font-family: Trebuchet MS, Helvetica, sans-serif; 
font-size: 11px; 
text-align: left; 
color: #000000; 
background: url(img/footer.png) no-repeat;
background-position: top center;
height: 50px; 
padding-top: 20px;
padding-left: 75px;
padding-right: 75px;}

#footer a:link {font-family: Trebuchet MS, Helvetica, sans-serif; color: #000000; text-decoration: none;}
#footer a:active {font-family: Trebuchet MS, Helvetica, sans-serif; color: #000000; text-decoration: none;}
#footer a:visited {font-family: Trebuchet MS, Helvetica, sans-serif; color: #000000; text-decoration: none;}
#footer a:hover {font-family: Trebuchet MS, Helvetica, sans-serif; color: #000000; text-decoration: underline;}

/*****************************************************************************************
* Inhoud
*****************************************************************************************/

#inhoud {
font-family: Trebuchet MS, Helvetica, sans-serif; 
font-size: 10pt; 
margin: 0; 
padding: 0; 
color: #000000;}

a:link {font-family: Trebuchet MS, Helvetica, sans-serif; color: #000000; text-decoration: underline;}
a:active {font-family: Trebuchet MS, Helvetica, sans-serif; color: #000000; text-decoration: underline;}
a:visited {font-family: Trebuchet MS, Helvetica, sans-serif; color: #000000; text-decoration: underline;}
a:hover {font-family: Trebuchet MS, Helvetica, sans-serif; color: #000000; text-decoration: underline;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */

#nav {
width: 1000px;
height: 55px;
padding-top: 15px;
padding-left: 0px;
padding-bottom: 0px;
background: url(img/navbg.png) no-repeat;
background-position: center;
margin: 0 auto;}

#nav ul {
list-style-type: none;
list-style-image: none;
}

#nav a {
font-family: Trebuchet MS, Helvetica, sans-serif;
font-size: 10pt;}

#nav ul li {
float: left; 
color: #000000; 
font-weight: bold; 
list-style-type: none; 
list-style-image: none; 
padding-left: 40px;
background-color: none;}

#nav li+li { 
border-left: 1px solid #552500;
padding-left: 3px;}

#nav ul li a {
padding-top: 8px;
padding-bottom: 10px;
padding-right: 10px;
padding-left: 5px; 
color: #000000; 
text-decoration: none; 
font-weight: bold;}

#nav ul li a:hover, #nav li a:focus, #nav li a:active, #nav ul li a.active, #nav a.menu-current {background-color: none;) right 0px; color: #000000; }

#nav ul li a:hover {
text-decoration: underline; }